Update API client for Spring '16

Issue #219 resolved
Scott Wells repo owner created an issue

Once all pods are upgraded, need to update the API client for Spring '16.

Comments (2)

  1. Log in to comment